Subject: Bob Smyth's Mitchell Brothers lbb
Date: 19 Jul 1996 02:22:20 -0600

Howdy fans.

Yesterday I checked out "the day shift" at mbt in SF CAlif.

I thoroughly enjoyed myself.  The women were friendly and talkative.
The lap dances seemed to linger at a nice leisurely pace.

I only got ripped off once.  Racquel in Kopenhagen gave me a 1 minute
lapdance for $20.  She was nice & polite but I guess I'll steer clear
of her from now on.

The rest of the women treated me much better than what I'm accustomed
to receiving from the night shift.  I'll have to say they hooked me;
I went back for a second visit today.

In the spirit of "Consumer Reports" I will now display what I call
**Bob's Recommended Stripper List**.

Please note that Physical Beauty is less important to me than
being treated politely & seductively.

We might even be able to call it the Mitchell Brothers lbb
but I think lbb might be trademarked & I'd hate to face a
Papal inquisition for infringement (unless of course I get to
drive the pope-mobile).

So, would Saxbeet please sound a fanfare on his ka-zoo while I draw back
the curtain....

           **Bob's Recommended Stripper List**.

Highly Recommended Mitchell Brothers Strippers:
Naomi
Indigo
Sasha
Ayshin
Allyson
Sandy (I've not seen her for awhile; gone?)

Recommended Mitchell Brothers Strippers:
Madeline
Syd (She's gone but deserves honorable mention)
Belle (Beautiful smile; very friendly)
Bridgette
Amanda (Real easy to talk with; sweet smile)
Brandy
Lola
Peaches
Amber
Arianne
Christine
Natalie (AWESOME hard muscle tone)
Desiree
Stephanie (very pretty AND gives me a decent $10 lap)
Shawnee (Kind of shy; but very nice)
Shawn (She just cut her hair; butterfly on her lower back)
Sabrina (the new one)
Ala (One of IRL's favorites)
June (RudeBob gives her high ratings)
Crystal
Alex
Camille
Jasmine (I rate her #1 for mbt stage dance)

Recommended for the "hurry up then ask for more money lap dance":

< In the interest of harmony, Bob has deleted is list of low 
mileage mbt dancers.  The list available only via e-mail>

So there you have it.

You can rest assured that I will conduct more fact finding missions.

I collected 89.5% of my data in the movie room via $10 lap dances.

If you want "more" than a lap dance, the above list probably does
not apply to your needs.

If you get "more" than a lap dance; please e-mail the top secret
details to me.  Or, just make something up and e-mail that to me.

Side note: Brandy was not able to get placed on the schedule for
August.  She does, however, do private shows through an escort service
in Sacramento called "Body Talk" where she lives.

If you are in Sacramento, check her out.  One problem with escort services
is you might get stuck with an ugly duckling.

I've given her a thorough visual/tactile inspection.  She looks great.

I'd be very pleased if the escort service sent her to me.
Plus she is very nice.  She told me a funny story about how she
caught some guy spying on her through binoculars at the beach.

Too bad I don't live in Sacramento.

A typical price on a private show in SF would be about $300.  Might be about
the same in Sacramento.

Doesn't matter to me; it's WAY out of my price range.

-Bob "workin the day shift" Smyth